RubyGems Navigation menu

fluent-logger 0.8.1

fluent logger for ruby

Versionen:

  1. 0.9.0 - September 04, 2020 (19 KB)
  2. 0.8.2 - August 21, 2019 (18 KB)
  3. 0.8.1 - May 30, 2019 (18 KB)
  4. 0.8.0 - January 25, 2019 (17,5 KB)
  5. 0.7.2 - January 04, 2018 (17 KB)
Zeige alle Versionen (26 total)

Runtime Abhängigkeiten (1):

  • msgpack >= 1.0.0, < 2
  • Development Abhängigkeiten (5):

  • rake >= 0.9.2
  • rspec >= 3.0.0
  • rspec-its >= 1.1.0
  • simplecov >= 0.5.4
  • timecop >= 0.3.0
  • Besitzer:

    Autoren:

    • Sadayuki Furuhashi

    SHA 256-Prüfsumme:

    8165a31fcfb96c55fe30c385ac67c60740cf0d7e10fd0e61b63dfa1b18d0280f

    Downloads insgesamt 6.448.785

    Für diese Version 349.044

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: